@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

/*AboutUs Page CSS*/

.about-hero-bg {
    position: relative;
    background: url(../assets/images/god-rays2.svg);
    background-position: top;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 0px 0px;
}


.about-heading {
    background: var(--Primary-Text, linear-gradient(0deg, rgba(255, 255, 255, 0.50) 0%, #FFF 100%));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-family: Inter;
    font-size: 82px;
    font-style: normal;
    font-weight: 500;
    line-height: 84px;
    /* 102.439% */
    letter-spacing: -4.149px;
    margin-top: 80px;
}

.about-subheading {
    margin: auto;
    /* align-self: stretch; */
    max-width: 873px;
    max-height: 116px;
}

.subheading-text {
    color: #DEDEDE;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 160% */
    padding-top: 39px;
}

/* ---------------------------------------- */
.about-pulse {

    max-height: 473px;
    /* margin-bottom: 93px; */
    /* position: relative;  */
}

.pulse-img {
    width: 100%;
}

/* ----------------------------------------------- */
.about-info {
    position: relative;
    background: url(../assets/images/space3.png);
    background-position: top;
    margin: 0 auto;
    background-repeat: no-repeat;
    padding: 0px 0px 100px 0px;

    /* background-size: auto; */
    /* background-size: cover; */
}

.about-row {
    justify-content: center;
}

.about-info-img {
    display: flex;
    gap: 40px;
    padding-top: 40px;
    /* align-items:  center; */
    justify-content: center;
    width: 80%;


}

.info-img1 {
    width: 100%;
    /* height: 428px; */
}

.info-img2 {
    width: 100%;
    /* height: 428px; */

}

.about-info-text {
    padding-top: 80px;
    width: 80%;
    margin: auto;
    color: #DEDEDE;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
    /* 160% */
}

/* ----------------------------------------------- */

.about-cards {
    position: relative;
    padding: 50px 0px 0px 0px;
}

.cards-info {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 0px 0px 100px 0px;
}

.cards-info .row {
    display: flex;
    align-items: stretch;
}

.cards-info .col-md-6 {
    display: flex;
    flex-direction: column;
    text-align: left;
}

.card-heading1 {
    margin-bottom: 38px;
    width: 491px;
    font-size: 44px;
    font-weight: 600;
    line-height: 56px;
    /* 127.273% */
    letter-spacing: -1.32px;
    background: linear-gradient(185deg, #FFF 14.03%, rgba(255, 255, 255, 0.65) 72.08%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-subheading1 {
    margin-bottom: 68px;
    color: #DFE1F4;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    /* 166.667% */
}

.card-heading2 {
    margin-top: 68px;
    margin-bottom: 38px;
    width: 491px;
    font-size: 44px;
    font-weight: 600;
    line-height: 56px;
    /* 127.273% */
    letter-spacing: -1.32px;
    background: linear-gradient(185deg, #FFF 14.03%, rgba(255, 255, 255, 0.65) 72.08%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.card-subheading2 {
    /* margin-bottom: 68px; */
    color: #DFE1F4;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    /* 166.667% */
}

/* ----------------------------------------------- */

.about-list {
    background: url(../assets/images/vgjhugjkmg.png);
    position: relative;
    padding: 90px 0px 0px 0px;
    background-position: inherit;
    background-size: auto;
    background-repeat: no-repeat;
}


.sticky-section {
    position: sticky;
    top: 85px;
    height: 50vh;
}
.about-list-info {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 0px 0px 100px 0px;
}

.list-heading {
    width: 100%;
    font-size: 40px;
    font-weight: 600;
    line-height: 56px;
    /* 127.273% */
    letter-spacing: -1.32px;
    background: linear-gradient(181deg, #FFF 28.99%, rgba(255, 255, 255, 0.00) 109.58%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.list-subheading {
    width: 100%;
    color: #DFE1F4;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    /* 166.667% */
}

.list-box {
    width: 100%;
    border-radius: 20px;
    background: conic-gradient(from -42deg at 48.1% 51.95%, #080809 175.16698122024536deg, #161618 360deg);
    /* background: url("../assets/images/ray\ purple.svg"); */
    margin-bottom: 50px;
    padding: 30px 30px 0px 30px;
    height: 255px;
    overflow: hidden;
    position: relative;
    z-index: 0;
    border-radius: 20px;
}

.list-box1 {
    background: url("../assets/images/raypurple.svg");
    background-position: inherit;
    background-repeat: no-repeat;
}

.list-box2 {
    background: url("../assets/images/raygreen.svg");
    background-position: inherit;
    background-repeat: no-repeat;
}

.list-box3 {
    background: url("../assets/images/rayhazel.svg");
    background-position: inherit;
    background-repeat: no-repeat;
}

.list-box4 {
    background: url("../assets/images/rayblue.svg");
    background-position: inherit;
    background-repeat: no-repeat;
}

.list-box5 {
    background: url("../assets/images/rayred.svg");
    background-position: inherit;
    background-repeat: no-repeat;
}

.list-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 1px;
    background: linear-gradient(90deg, #351a7e 0%, #244797 46.85%, #351785 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.list-sub-box {
    display: flex;
    align-items: flex-start;
}


.text-container {
    display: flex;
    flex-direction: column;
    padding-left: 10px;
}


.list-box-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 47px;
    letter-spacing: -1.32px;
    background: linear-gradient(185deg, #FFF 14.03%, rgba(255, 255, 255, 0.65) 72.08%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-top: 6px;
}

.list-box-subtitle {
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    margin-top: 10px;
    /* Adjust as needed for spacing */
}

@media only screen and (max-width: 767.98px) {
    .about-heading {
        font-size: 33px;
        line-height: 45px;
        letter-spacing: -1px;
    }

    .about-hero-bg {
        width: 100%;
    }

    .subheading-text {
        font-size: 14px;
    }

    .about-pulse {

        max-height: 473px;
        margin-top: 60px;
    }

    .pulse-img {
        width: 100%;
    }

    .about-info {
        padding: 0px 0px 50px 0px;
    }

    .about-info-img {
        display: flex;
        gap: 20px;
        padding-top: 10px;
        /* align-items:  center; */
        justify-content: center;
        width: 90%;
    }

    .info-img1 {
        width: 100%;
        /* height: 428px; */
    }

    .info-img2 {
        width: 100%;
        /* height: 428px; */

    }

    .about-info-text {
        padding-top: 20px;
        width: 90%;
        font-size: 14px;
        line-height: 18px;
        /* 160% */
    }

    .about-cards {
        position: relative;
        padding: 0px 0px 0px 0px;
    }

    .cards-info {
        width: 90%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 0px 0px;

    }

    .cards-info .row {
        display: flex;
        align-items: stretch;
    }

    .cards-info .col-md-6 {
        display: flex;
        flex-direction: column;
        text-align: left;
    }

    .card-heading1 {
        text-align: center;
        margin-bottom: 20px;
        width: 491px;
        font-size: 33px;
    }

    .card-subheading1 {
        text-align: center;
        margin-bottom: 40px;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 20px;
    }

    .card-heading2 {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 20px;
        width: 491px;
        font-size: 33px;


    }

    .card-subheading2 {
        text-align: center;
        margin-bottom: 40px;
        color: #DFE1F4;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        /* 166.667% */
    }

    .card-margin {
        margin-bottom: 100px;
    }

    .card-width {
        width: 80%;
        align-self: center;
    }

    .card-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .card-reverse1 {
        /* display: flex; */
        flex-direction: column-reverse;
    }


    .about-list-info {
        width: 80%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 50px 0px;
    }

    .list-heading {
        font-size: 33px;
        line-height: 40px;
    }

    .list-subheading {
        width: 521px;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 50px;
    }

    .list-box {
        width: 100%;
        border-radius: 20px;
        margin-bottom: 50px;
        padding: 30px 30px 0px 30px;
        height: 220px;
        overflow: hidden;
        position: relative;
        z-index: 0;
        border-radius: 20px;
    }

    .list-box-title {
        font-size: 30px;
        font-weight: 600;
    }

    .list-box-subtitle {
        font-size: 14px;
        line-height: 27px;
        margin-top: 10px;
        /* Adjust as needed for spacing */
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .about-heading {
        font-size: 54px;
        line-height: 50px;
        letter-spacing: -1px;
    }
    .about-list-info {
        width: 100%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 50px 0px;
    }
    .about-hero-bg {
        width: 100%;
    }

    .subheading-text {
        font-size: 16px;
    }

    .about-pulse {

        max-height: 473px;
        margin-top: 60px;
    }

    .pulse-img {
        width: 100%;
    }

    .about-info {
        padding: 0px 0px 50px 0px;
    }

    .about-info-img {
        display: flex;
        gap: 20px;
        padding-top: 10px;
        /* align-items:  center; */
        justify-content: center;
        width: 90%;
    }

    .info-img1 {
        width: 100%;
        /* height: 428px; */
    }

    .info-img2 {
        width: 100%;
        /* height: 428px; */

    }

    .about-info-text {
        padding-top: 20px;
        width: 90%;
        font-size: 16px;
        line-height: 20px;
        /* 160% */
    }

    .card-heading1 {
        width: auto;
        font-size: 33px;
        line-height: 40px;
    }

    .card-subheading1 {
        width: auto;
        font-size: 16px;
        line-height: 20px;
    }

    .card-heading2 {

        font-size: 33px;
        line-height: 40px;
    }

    .card-subheading2 {
        width: auto;
        font-size: 16px;
        line-height: 20px;
    }

    .card-width {
        width: 100%;
    }

    .list-heading {
        width: auto;
        font-size: 33px;
        line-height: 36px;
    }

    .list-subheading {
        width: 100%;
        font-size: 16px;
        line-height: 20px;
    }

    .list-box {
        width: 100%;
        border-radius: 20px;
        margin-bottom: 50px;
        padding: 30px 30px 0px 30px;
        height: 220px;
        overflow: hidden;
        position: relative;
        z-index: 0;
        border-radius: 20px;
        height: 245px;
    }

    .list-box-title {
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 0px;
    }

    .list-box-subtitle {
        font-size: 15px;
        line-height: 20px;
        margin-top: 10px;
        /* Adjust as needed for spacing */
    }



}


@media (min-width: 992px) and (max-width: 1200px) {
    .about-heading {
        font-size: 54px;
        line-height: 50px;
        letter-spacing: -1px;
    }
    .about-list-info {
        width: 100%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 50px 0px;
    }
    .about-hero-bg {
        width: 100%;
    }

    .subheading-text {
        font-size: 16px;
    }

    .about-pulse {

        max-height: 473px;
        margin-top: 60px;
    }

    .pulse-img {
        width: 100%;
    }

    .about-info {
        padding: 0px 0px 50px 0px;
    }

    .about-info-img {
        display: flex;
        gap: 20px;
        padding-top: 10px;
        /* align-items:  center; */
        justify-content: center;
        width: 90%;
    }

    .info-img1 {
        width: 100%;
        /* height: 428px; */
    }

    .info-img2 {
        width: 100%;
        /* height: 428px; */

    }

    .about-info-text {
        padding-top: 20px;
        width: 90%;
        font-size: 16px;
        line-height: 20px;
        /* 160% */
    }

    .card-heading1 {
        width: auto;
        font-size: 33px;
        line-height: 40px;
    }

    .card-subheading1 {
        width: auto;
        font-size: 16px;
        line-height: 20px;
    }

    .card-heading2 {

        font-size: 33px;
        line-height: 40px;
    }

    .card-subheading2 {
        width: auto;
        font-size: 16px;
        line-height: 20px;
    }

    .card-width {
        width: 100%;
    }

    .list-heading {
        width: 100%;
        font-size: 33px;
        line-height: 36px;
    }

    .list-subheading {
        width: 100%;
        font-size: 16px;
        line-height: 20px;
    }

    .list-box {
        width: 100%;
        border-radius: 20px;
        margin-bottom: 50px;
        padding: 30px 30px 0px 30px;
        height: 220px;
        overflow: hidden;
        position: relative;
        z-index: 0;
        border-radius: 20px;
    }

    .list-box-title {
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 0px;
    }

    .list-box-subtitle {
        font-size: 16px;
        line-height: 22px;
        margin-top: 10px;
        /* Adjust as needed for spacing */
    }



}

@media (min-width: 540px) and (max-width:760px) {
    .about-heading {
        font-size: 33px;
        line-height: 45px;
        letter-spacing: -1px;
    }

    .about-hero-bg {
        width: 100%;
    }

    .subheading-text {
        font-size: 14px;
    }

    .about-pulse {

        max-height: 473px;
        margin-top: 60px;
    }
    .list-sub-box {
        display: block;
    }
    .pulse-img {
        width: 100%;
    }

    .about-info {
        padding: 0px 0px 50px 0px;
    }

    .about-info-img {
        display: flex;
        gap: 20px;
        padding-top: 10px;
        /* align-items:  center; */
        justify-content: center;
        width: 90%;
    }

    .info-img1 {
        width: 100%;
        /* height: 428px; */
    }

    .info-img2 {
        width: 100%;
        /* height: 428px; */

    }

    .about-info-text {
        padding-top: 20px;
        width: 90%;
        font-size: 14px;
        line-height: 18px;
        /* 160% */
    }

    .about-cards {
        position: relative;
        padding: 0px 0px 0px 0px;
    }

    .cards-info {
        width: 90%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 0px 0px;

    }

    .cards-info .row {
        display: flex;
        align-items: stretch;
    }

    .cards-info .col-md-6 {
        display: flex;
        flex-direction: column;
        text-align: left;
    }

    .card-heading1 {
        text-align: center;
        margin-bottom: 20px;
        width: 491px;
        font-size: 33px;
    }

    .card-subheading1 {
        text-align: center;
        margin-bottom: 40px;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 20px;
    }

    .card-heading2 {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 20px;
        width: 491px;
        font-size: 33px;


    }

    .card-subheading2 {
        text-align: center;
        margin-bottom: 40px;
        color: #DFE1F4;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        /* 166.667% */
    }

    .card-margin {
        margin-bottom: 100px;
    }

    .card-width {
        width: 90%;
        align-self: center;
    }

    .card-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .card-reverse1 {
        /* display: flex; */
        flex-direction: column-reverse;
    }


    .about-list-info {
        width: 80%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 50px 0px;
    }
    .sticky-section {
        height: 28vh;
    }

    .list-heading {
        font-size: 33px;
        line-height: 40px;
    }
    .list-sub-box {
        display: block;
    }
    .list-subheading {
        width:100%;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 50px;
    }

    .list-box {
        width: 100%;
        border-radius: 20px;
        margin-bottom: 50px;
        padding: 30px 30px 0px 30px;
        height: 220px;
        overflow: hidden;
        position: relative;
        z-index: 0;
        border-radius: 20px;
        height: 34vh;
    }

    .list-box-title {
        font-size: 30px;
        font-weight: 600;
    }

    .list-box-subtitle {
        font-size: 14px;
        line-height: 27px;
        margin-top: 10px;
        /* Adjust as needed for spacing */
    }
}

@media (min-width: 200px) and (max-width:540px) {
    .about-heading {
        font-size: 28px;
        line-height: 32px;
        letter-spacing: -1px;
    }

    .about-hero-bg {
        width: 100%;
    }

    .subheading-text {
        font-size: 12px;
    }

    .about-pulse {

        max-height: 473px;
        margin-top: 60px;
    }

    .pulse-img {
        width: 100%;
    }

    .about-info {
        padding: 0px 0px 50px 0px;
    }

    .about-info-img {
        display: flex;
        gap: 20px;
        padding-top: 10px;
        /* align-items:  center; */
        justify-content: center;
        width: 90%;
    }

    .info-img1 {
        width: 100%;
        /* height: 428px; */
    }

    .info-img2 {
        width: 100%;
        /* height: 428px; */

    }

    .about-info-text {
        padding-top: 20px;
        width: 90%;
        font-size: 12px;
        line-height: 16px;
        /* 160% */
    }

    .about-cards {
        position: relative;
        padding: 0px 0px 0px 0px;
    }

    .cards-info {
        width: 90%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 0px 0px;

    }

    .cards-info .row {
        display: flex;
        align-items: stretch;
    }

    .cards-info .col-md-6 {
        display: flex;
        flex-direction: column;
        text-align: left;
    }

    .card-heading1 {
        margin: auto;
        margin-bottom: 0px;
        font-size: 26px;
        width: 100%;
    }

    .card-subheading1 {
        margin: auto;
        margin-bottom: 20px;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 20px;
        width: 90%;
    }

    .card-heading2 {
        margin: auto;
        margin-bottom: 0px;
        font-size: 26px;
        width: 100%;


    }

    .card-subheading2 {
        margin: auto;
        margin-bottom: 20px;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 20px;
        width: 90%;
    }

    .card-margin {
        margin-bottom: 60px;
    }

    .card-width {
        width: 90%;
        align-self: center;
    }

    .card-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .card-reverse1 {
        /* display: flex; */
        flex-direction: column-reverse;
    }


    .about-list-info {
        width: 80%;
        margin: 0 auto;
        position: relative;
        padding: 0px 0px 50px 0px;
    }

    .list-heading {
        width: 100%;
        font-size: 28px;
        line-height: 30px;
    }
    .list-sub-box {
        display: block;
    }
    .list-subheading {
        width: 100%;
        color: #DFE1F4;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 50px;
    }

    .list-box {
        width: 100%;
        border-radius: 20px;
        margin-bottom: 50px;
        padding: 30px 30px 0px 30px;
        height: 220px;
        overflow: hidden;
        position: relative;
        z-index: 0;
        border-radius: 20px;
        height: 260px;
    }

    .list-box-title {
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 0px;
    }

    .list-box-subtitle {
        font-size: 12px;
        line-height: 15px;
        margin-top: 10px;
        /* Adjust as needed for spacing */
    }
    .sticky-section {
        position: sticky;
        top: 85px;
        height: 26vh;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {}